@media (max-width: 1199px) {
    .recent-project .owl-controls {
        display: none;
    }
    .navigation li a {
        padding: 26px 5px 20px;
        margin: 0 9px;
    }
    .mainmenu-area .thm-btn {
        padding: 0 13px;
    }
    .mainmenu-area {
        padding: 0 15px;
        min-height: 66px;
    }
    .mainmenu-area .showhide {
        height: 60px;
        width: 30px;
        padding: 18px 0 41px;
        float: none;
    }
    .header-upper .upper-right {
    	display: none;
    }
    .logo-outer {
    	text-align: center;
    }
    .header-upper .pull-left {
    	float: inherit !important;
    	text-align: center;
    }
}
@media (max-width: 1200px) and (min-width:992px) {
    .theme_menu .thm-btn {
        padding: 0 13px;
    }
    .two-column .inner-box .image-box {
        position: relative;
        margin-bottom: -95px;
    }
    .two-column .content-box {
        padding: 30px 0px 80px;
    }
}
@media (max-width: 991px) {
    .nav_side_content {
        position: absolute;
        right: 15px;
        top: 18px;
    }
    .theme_menu.stricky-fixed .main-logo {
        display: none;
    }
    .mainmenu-area .menu-column .col-md-8 {
        float: left;
        width: 100%;
    }
    .theme_menu {
        background: #f7f7f7;
    }
    .mainmenu-area .menu-column {
        float: left;
        width: 100%;
    }
    .mainmenu-area .right-area {
        margin-right: 17px;
    }
    .main-logo {
        margin: 15px 0 15px;
    }
    .sidebar-page .sidebar {
        position: relative;
        padding-left: 0px;
    }
    .header-upper .upper-column {
        margin-top: 15px;
    }
}
@media (max-width: 640px) {
    .rev_slider, .page-title {
        margin-top: 0px !important;
    }
    .page-title {
        text-align: center;
    }
    .top-bar {
    	display: none;
    }

}
@media only screen and (min-width: 1200px) {
    .container {
        padding: 0;
    }
    .container-fluid {
        padding: 0;
    }
}
@media only screen and (min-width: 991px) {
    .mobile-menu {
        display: none;
    }
}
@media only screen and (max-width: 991px) {
    /*=================== mobile-menu ======================*/
    .navigation {
        display: none;
    }
    .nav_side_content .search_option>button {
        color: #fff;
    }
    .main-menu .collapse {
        border: 0px;
        max-height: 300px;
        display: none !important;
        overflow: auto !important;
    }
    .main-menu .collapse.in, .main-menu .collapsing {
        display: block !important;
    }
    .main-menu .navbar-header {
        padding: 14px 6px;
        float: none;
        background: #e35929;
    }
    .main-menu .navbar-toggle {
        float: none;
        margin: 0;
        display: block;
    }
    .main-menu .navbar-toggle .icon-bar {
        background: #fff;
        width: 30px;
    }
    .footer .footer-widget {
        margin-bottom: 30px;
    }
    /*=================================menu=======================*/
}
@media (max-width: 450px) {
    .service-list .owl-nav {
        display: none;
    }
    .team-section .owl-nav {
        display: none;
    }
    .latest-news .owl-nav {
        display: none;
    }
}